form{

  .btn, .btn:hover, .btn-primary:not(:disabled):not(.disabled):active {

    background-color: #b1d641;
    border-color: #b1d641;
    color: #ffffff;
    font-size: 24px;

  }

  .recupera{
    text-align: center;
    display: block;
    margin-top: 35px;
    margin-bottom: 12px;
  }

}

@media screen and (min-width: 576px) and (max-width: 1028px){

  form{

    label{
      float: left;
      width: 30% !important;
    }

    select, input{
      width: 70% !important;
    }
  }
}

@media screen and (min-width: 528px){

  ::-webkit-input-placeholder {
    color:white !important;
  }

  .placeselect{
    display: none;
    color: white !important;
  }

}

